#home-page{
    width: 100%;
    height: 100%;
}


#home-page-landing{
    width: 100vw;
    height: 100vh;
    background: linear-gradient(rgba(6, 0, 61, 0.6),rgba(0,0,0,0,0.3));
    background-image: url("src/assets/accedi.jpg");
    background-size: cover;
    background-position: center;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 100%;
    
    

}


#landing-left,#landing-right{
    
    display: flex;
    color: white;
    justify-content: center;
    align-items: center;
   
}


#landing-left-content{
    
    text-align: right;
    padding: 1em 1em 1em 3em;
}


#landing-left-content h1{

    font-size: 3em;

}


#landing-left-content p {
    font-size: 2em;
}


#landing-left-content button {
    font-size: 1em;
    padding: 0.5em;
}

